var mapper = mapperFactory.createMapperMult(["EstProdCplMediap"]);

	try{

	    let valoresEspelhados = mapper.selectList("EstProdCplMediap.espelhamentoMediaP", message);
        valoresEspelhados;
		
  	}catch(err){
  		if(err.code)
  		    throw JSON.stringify(err);
  		else
  		    throw err;
  	}